Bug 858279 - Describe the new ovirt-engine service in release notes
Describe the new ovirt-engine service in release notes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Hernández
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 10:31 EDT by Juan Hernández
Modified: 2016-02-10 14:07 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
The ovirt-engine service is now used to control the Red Hat Enterprise Virtualization Manager. The jbossas service still exists but no longer used to control the Manager. Starting the jbossas service launches a standalone instance of JBoss Enterprise Application Platform 6 and will not start Red Hat Enterprise Virtualization Manager. The jbossas service must not be started on a machine hosting the Manager.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-09 15:38:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Hernández 2012-09-18 10:31:56 EDT
In release 3.0 the engine used to be started with the jbossas service. In release 3.1 the engine is started with the ovirt-engine service instead. This should be included in the release notes.
Comment 1 Andrew Cathrow 2012-09-19 08:27:39 EDT
Added extra doc text
Comment 2 Stephen Gordon 2012-09-19 08:47:41 EDT
Thanks Andy, I had just dumped some draft content there as you need to put *something* in Doc Text to ensure the Doc Type selection sticks.

Note You need to log in before you can comment on or make changes to this bug.